SolrGenericResponse
SolrGenericResponse::__destruct
SolrGenericResponse
PHP Manual

# SolrGenericResponse::__construct

(PECL solr >= 0.9.2)

SolrGenericResponse::__construct — Constructor

### Beschreibung

SolrGenericResponse::__construct ( void )

Constructor

### Parameter-Liste

Diese Funktion hat keine Parameter.

### Rückgabewerte

None

SolrGenericResponse
SolrGenericResponse::__destruct
SolrGenericResponse
PHP Manual